{
  "name": "jest-config",
  "version": "27.3.0",
  "repository": {
    "type": "git",
    "url": "https://github.com/facebook/jest.git",
    "directory": "packages/jest-config"
  },
  "license": "MIT",
  "main": "./build/index.js",
  "types": "./build/index.d.ts",
  "exports": {
    ".": "./build/index.js",
    "./package.json": "./package.json"
  },
  "peerDependencies": {
    "ts-node": ">=9.0.0"
  },
  "peerDependenciesMeta": {
    "ts-node": {
      "optional": true
    }
  },
  "dependencies": {
    "@babel/core": "^7.1.0",
    "@jest/test-sequencer": "^27.3.0",
    "@jest/types": "^27.2.5",
    "babel-jest": "^27.3.0",
    "chalk": "^4.0.0",
    "deepmerge": "^4.2.2",
    "glob": "^7.1.1",
    "graceful-fs": "^4.2.4",
    "is-ci": "^3.0.0",
    "jest-circus": "^27.3.0",
    "jest-environment-jsdom": "^27.3.0",
    "jest-environment-node": "^27.3.0",
    "jest-get-type": "^27.0.6",
    "jest-jasmine2": "^27.3.0",
    "jest-regex-util": "^27.0.6",
    "jest-resolve": "^27.3.0",
    "jest-runner": "^27.3.0",
    "jest-util": "^27.3.0",
    "jest-validate": "^27.3.0",
    "micromatch": "^4.0.4",
    "pretty-format": "^27.3.0"
  },
  "devDependencies": {
    "@types/babel__core": "^7.0.4",
    "@types/glob": "^7.1.1",
    "@types/graceful-fs": "^4.1.3",
    "@types/is-ci": "^3.0.0",
    "@types/micromatch": "^4.0.1",
    "jest-snapshot-serializer-raw": "^1.1.0",
    "semver": "^7.3.5",
    "strip-ansi": "^6.0.0",
    "ts-node": "^9.0.0",
    "typescript": "^4.0.3"
  },
  "engines": {
    "node": "^10.13.0 || ^12.13.0 || ^14.15.0 || >=15.0.0"
  },
  "publishConfig": {
    "access": "public"
  }
}
